# SolrInputDocument::getFieldBoost

(PECL solr >= 0.9.2)

SolrInputDocument::getFieldBoost — Retrieves the boost value for a particular field

### Description

public SolrInputDocument::getFieldBoost ( string `$fieldName` ) : float

Retrieves the boost value for a particular field.

### Parameters

`fieldName`

  The name of the field.

### Return Values

Returns the boost value for the field or `FALSE` if there was an error.